Subject: problem on locating diradical transition state by DFT

From: eric hu <[email-masked]>
Date: Fri, 30 Mar 2001 16:25:09 -0800 (PST)

Hi, All

I'm working on a di-phenyl substituted cyclobutane
diradical intermediate which can either cleavage or
cyclize to different products. B3LYP/6-31g*
calculation shows that the singlets are more stable
than triplets based on the projected species. Now I
have trouble finding the transition state leading to
the cyclization pathway. The similar trouble has been
reported in literature on the similar radical cation
or diradical system. After coordinate-driving from
product, I chose some points (with biggest force
constants) from molden to do the transition state
opitimization . However, I still can't get the
resonable transition states. I hope there're other
ways to deal with this problem. Thanks in advance!

Eric

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/?.refer=text